Potřebujete gcc / g ++ pracuje na SCO6

hlasů
1

Má někdo našel způsob, jak se dostat gcc stavět / instalovat na SCO6? S 2,95 a 4,3 I dostat do bodu, kdy to potřebuje k použití (2.95), nebo zde (4.3) assembler a to tam, kde selže.

Jestli má někdo přišel na to bych ocenit info!

dík

Položena 16/09/2008 v 22:49
zdroj uživatelem
V jiných jazycích...                            


2 odpovědí

hlasů
1

Dalo by se najít to na CD SCO Skunkware:

http://www.sco.com/skunkware/

Odpovězeno 29/10/2008 v 10:09
zdroj uživatelem

hlasů
1

Pravděpodobně budete muset nainstalovat GNU binutils jako první. Obsahuje assembler.

Odpovězeno 16/09/2008 v 23:13
zdroj uživatelem

Cookies help us deliver our services. By using our services, you agree to our use of cookies. Learn more